Bug 205879 - sysctl net.inet6.ip6.v6only is missing a description
Summary: sysctl net.inet6.ip6.v6only is missing a description
Status: Closed FIXED
Alias: None
Product: Base System
Classification: Unclassified
Component: kern (show other bugs)
Version: CURRENT
Hardware: Any Any
: --- Affects Many People
Assignee: Mark Johnston
URL: https://reviews.freebsd.org/D5336
Keywords: easy
Depends on:
Blocks:
 
Reported: 2016-01-04 15:36 UTC by Mark Felder
Modified: 2018-05-25 08:32 UTC (History)
3 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mark Felder freebsd_committer 2016-01-04 15:36:51 UTC
$ sysctl -d net.inet6.ip6.v6only
net.inet6.ip6.v6only:


This toggle sets whether or not wildcard bindings for ipv6 (::) are v6only or also bind to a v4 socket (0.0.0.0)
Comment 1 Marie Helene Kvello-Aune 2016-01-04 18:14:31 UTC
Looks like there are many undocumented sysctls in this MIB namespace. I'll take a sweep at them. :)
Comment 2 Marie Helene Kvello-Aune 2016-02-18 23:31:42 UTC
Added review D5336 addressing this PR.
Comment 3 Marie Helene Kvello-Aune 2018-05-24 20:28:55 UTC
Fixed in base r312307.

Please mark as resolved.
Comment 4 Mark Johnston freebsd_committer 2018-05-24 20:29:56 UTC
Closing per comment 3.